
/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	padding: 0;
	margin: 0;
	font-size:12px;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
fieldset,img { 
	border: 0;
	}
address,caption,cite,code,dfn,em,strong,th,var {
	font-weight: normal;
	font-style: normal;
	}
ol,ul {
	list-style: none;
	}
caption,th {
	text-align: left;
	}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
	}
q:before,q:after {
	content:'';
	}
abbr,acronym { border: 0;
	}
a { text-decoration:none;}
	
.clearfix { overflow:auto; }
	
	
body { color:#504f67; line-height:22px; background:white url(../../../assets/img/glass_block_bg.jpg) repeat-y 0 0;}

#container { width:960px; margin-left:210px; background: url(../../../assets/img/tree_bg.jpg) no-repeat top right; }
#hd { margin:30px 0 0 -90px; background:white; border:1px solid #c7c7c7; padding:5px 10px;}
#hd #hd-logo a { text-indent:-9999px; background:url(../../../assets/img/logo.png) no-repeat; width:161px; height:40px; float:left; display:block;}
